<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/3ba26744-e108-45a1-b5c6-11e663faedf7.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Vallée des Merveilles 

<p>
La Vallée des Merveilles est une haute vallée du massif du Mercantour, au nord de Nice, à la frontière franco - italienne, à l' ouest de la route du col de Tende. 

<p>
Cette vallée est célèbre 
<span class="LO p47 Age-Entity " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">&nbsp;<span class="subb">Age-Entity:47</span>&nbsp;pour</span>
<span class="LO p47 Age-Entity " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">ses</span>
<span class="LO p47 Age-Entity " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">gravures</span>
<span class="LO p47 Age-Entity " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">rupestres</span>
<span class="LO p47 Age-TARGET LU" onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">datant</span><a id="p47"></a><span class="LO p47 Age-TARGET" onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)"> <sub>Age:47</sub> </span>
<span class="LO p47 Age-Age " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">&nbsp;<span class="subb">Age-Age:47</span>&nbsp;de</span>
<span class="LO p47 Age-Age " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">l'</span>
<span class="LO p47 Age-Age " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">âge</span>
<span class="LO p47 Age-Age " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">du</span>
<span class="LO p47 Age-Age " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">bronze</span>. 

<p>
Préhistoire 

<p>
Vallée des Merveilles 

<p>
La Vallée des Merveilles est une haute vallée du massif du Mercantour, au nord de Nice, à la frontière franco - italienne, à l' ouest de la route du col de Tende. 

<p>
Cette vallée est célèbre 
<span class="LO p102 Age-Entity " onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">&nbsp;<span class="subb">Age-Entity:102</span>&nbsp;pour</span>
<span class="LO p102 Age-Entity " onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">ses</span>
<span class="LO p102 Age-Entity " onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">gravures</span>
<span class="LO p102 Age-Entity " onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">rupestres</span>
<span class="LO p102 Age-TARGET LU" onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">datant</span><a id="p102"></a><span class="LO p102 Age-TARGET" onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)"> <sub>Age:102</sub> </span>
<span class="LO p102 Age-Age " onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">&nbsp;<span class="subb">Age-Age:102</span>&nbsp;de</span>
<span class="LO p102 Age-Age " onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">l'</span>
<span class="LO p102 Age-Age " onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">âge</span>
<span class="LO p102 Age-Age " onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">du</span>
<span class="LO p102 Age-Age " onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">bronze</span>. 

<p>
Plusieurs périodes sont attribuées aux inscriptions : les sillons en forme de V sont attribués aux périodes les plus récentes alors que celles en forme de cupules à fond plat (rond gravé dans la pierre) sont attribués à l' âge du bronze. 

<p>
On peut y observer en tout plus de 100000 gravures. 

<p>

<span class="LO p172 Education_teaching-Student " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">&nbsp;<span class="subb">Education_teaching-Student:172</span>&nbsp;De</span>
<span class="LO p172 Education_teaching-Student " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">nombreux</span>
<span class="LO p172 Education_teaching-Student " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">étudiants</span>
<span class="LO p172 Education_teaching-Student " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">,</span>
<span class="LO p172 Education_teaching-Student " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">professeurs</span>
<span class="LO p172 Education_teaching-Student " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">et</span>
<span class="LO p172 Education_teaching-Student " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">archéologues</span>
<span class="LO p172 Education_teaching-TARGET LU" onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">étudient</span><a id="p172"></a><span class="LO p172 Education_teaching-TARGET" onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)"> <sub>Education_teaching:172</sub> </span>
<span class="LO p172 Education_teaching-Time " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">&nbsp;<span class="subb">Education_teaching-Time:172</span>&nbsp;chaque</span>
<span class="LO p172 Education_teaching-Time " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">année</span>
<span class="LO p172 Education_teaching-Subject " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">&nbsp;<span class="subb">Education_teaching-Subject:172</span>&nbsp;chaque</span>
<span class="LO p172 Education_teaching-Subject " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">recoin</span>
<span class="LO p172 Education_teaching-Subject " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">de</span>
<span class="LO p172 Education_teaching-Subject " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">cette</span>
<span class="LO p172 Education_teaching-Subject " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">vallée</span>
<span class="LO p172 Education_teaching-Subject " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">millénaire</span>. 

<p>
44 ° 04 ′ N 7 ° 26 ′ E / 44.07, 7.43 

</body>
